PRECISION GAS FLOW METERS & GAS FLOW CONTROLLERS

Häufig gestellte Fragen

Häufig gestellte Fragen (FAQs)

Software get red-y Fehlermeldung: Nicht unterstützte Firmware

In diesem Beispiel erhalten Geräte, die mit der aktuellen Firmware v6.1.08 ausgeliefert werden, bei der Verbindung mit der Software get red-y Version 5.6 die Fehlermeldung «Nicht unterstützte Firmware».

Software get red-y Fehlermeldung: Nicht unterstützte Firmware

Grund: Geräte der red-y smart oder industrial series haben eine neuere FW-Version als diejenige, die auf der aktuell installierten get red-y Software verfügbar ist.

Mögliche Folge: Dies kann in einigen Fällen zu Funktionsproblemen führen.

Lösung: Ein Update auf die neueste get red-y Softwareversion behebt diese Probleme. Die aktuelle Version der Software get red-y V5.x finden Sie im Downloadbereich von www.voegtlin.com.

Direkter Link: https://www.voegtlin.com/data/329-3017_ml_getredy.zip

Wichtiger Hinweis: Neue Software Version get red-y (ab V 5.7.0.6 und höher) verfügbar

Neben zahlreichen Verbesserungen enthält diese Version eine Firmware Updatefunktion für Geräte der red-y smart & industrial series auf die aktuelle Firmware 6.1.12*.

Weitere Informationen zur Software, Firmware-Update, Release Note und zusätzliche FAQs

Download aktuelle get red-y Software

*Nur für Geräte ab SN 160000 und höher